## node-ansi 0.1.2~dfsg1

=== debian/changelog ===
node-ansi (0.1.2~dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #664952)
  * DFSG repackaging needed to exclude an unlicensed image in examples.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 15:44:56 +0100
