=== debian/control ===
Source: node-ansi
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/TooTallNate/ansi.js
Vcs-Git: git://git.debian.org/collab-maint/node-ansi.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-ansi.git

Package: node-ansi
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Advanced ANSI formatting tool for Node.js
 node-ansi is a module for Node.js that provides an easy-to-use API
 for writing ANSI escape codes to Stream instances.
 ANSI escape codes are used to do fancy things in a terminal window,
 like render text in colors, delete characters, lines, the entire window,
 or hide and show the cursor, and lots more.
 .
 Node.js is  an event-based server-side javascript engine.
