## node-ansi 0.2.1

=== debian/changelog ===
node-ansi (0.2.1-1) unstable; urgency=low

  * Upstream update.
  * No more DFSG-repackaging needed.
  * copyright: update Source field, add Upstream-Contact field.
  * control:
    + Standards-Version 3.9.4
    + Canonicalize Vcs fields

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Aug 2013 01:07:04 +0200
