## node-ansi 0.3.0

=== debian/changelog ===
node-ansi (0.3.0-2ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:15:25 +0000

node-ansi (0.3.0-2) unstable; urgency=medium

  * Add patch to provide a string API, packages using ansicolors or
    ansistyles can be easily patched to use node-ansi instead.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 05 Aug 2014 23:44:37 +0200

node-ansi (0.3.0-1) unstable; urgency=medium

  * Imported Upstream version 0.3.0
  * Standards-Version 3.9.5
  * Build-Depends nodejs
  * Enable autopkgtest
  * Move to pkg-javascript

 -- Jérémy Lal <kapouer@melix.org>  Thu, 31 Jul 2014 13:34:44 +0200
