=== debian/tests/control ===
Test-Command: nodejs -e "require('ansi');"
Depends: @
