## node-ansi 0.3.1

=== debian/changelog ===
node-ansi (0.3.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Apply multi-arch hints. + node-ansi: Add Multi-Arch: foreign.
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.0
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

 -- Yadd <yadd@debian.org>  Thu, 19 Aug 2021 11:31:34 +0200

node-ansi (0.3.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 0.3.1
  * Install History.md

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Oct 2019 13:11:58 +0100

node-ansi (0.3.0-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools auto_install

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:05 +0200

node-ansi (0.3.0-3) unstable; urgency=medium

  * Team upload
  * Switch to autopkgtest-pkg-nodejs (Closes: #894925)
  * Update Vcs-* fields for move to salsa
  * Switch to Section: javascript, Priority: optional
  * Use secure copyright format URI
  * Bump Standards-Version to 4.3.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 23 May 2019 14:55:35 +0000
