=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ansi-$1.tar.gz/ \
https://github.com/TooTallNate/ansi.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
